﻿/* CSS Document */
.PictureCon{width:960px; height:auto; margin-top:50px;}
	.PictureLeft{width:216px; padding:0px; background-color:#F8F8F8; border:1px solid #ECECEC;}
		.PictureLeft h1{height:30px; padding:10px; width:196px; line-height:30px; font-family:'微软雅黑'; font-size:26px;}
		.PictureLeft table{font-family:'微软雅黑'; font-size:14px; line-height:19px; margin-top:8px; margin-left:10px;}
		.UserHeaderPic{width:124px; height:124px; margin-right:10px; border:1px solid #c1c1c1;  background:#fff; position:relative;}
		.UserHeaderPic img{margin:2px; position:absolute; z-index:10;}
		.UserHeaderPic a.changePhotoBtn{width:120px; height:30px; display:block; background:#000; filter:alpha(opacity=50); opacity:0.5; position:absolute; bottom:2px; left:2px; z-index:11; text-align:center; line-height:30px; color:#fff; text-decoration:none;}
		.FontColor28a7ff{color:#28a7ff}
		.PictureLeft .UserDescription{width:180px; height:auto; margin-top:20px; padding:5px; line-height:19px; border:1px solid #d3d3d3;}
		.PictureLeft .UserDescription .Hd{width:16px; height:8px; background:url(/img/PictureViewUser-sj.jpg) no-repeat center top; margin-top:-13px; margin-left:50px; margin-bottom:5px;}
		.PictureLeft .UserDescription .con{ background:#f8f8f8; padding:5px;}
		.PictureLeft .UserDescription textarea{ width:174px; height:150px; overflow:hidden; margin:0 auto;}
		.PictureLeft .UserWeibo{width:180px; height:auto; margin-top:15px;}
		.PictureLeft .UserGzEmail{width:180px; height:27px; margin-top:15px;}
			.PictureLeft .UserGzEmail .UserGz{width:108px; height:27px;}
			.PictureLeft .UserGzEmail .UserEmail{width:56px; height:27px;}
			.PictureLeft .UserGzEmail .UserEmail .sendMsgButton{width:56px; height:27px; background:url(/img/sendMsgButton.jpg) no-repeat center top; border:none; cursor:pointer;}
		.PictureLeft h2{font-size:16px; height:16px; line-height:30px; font-family:'微软雅黑'; margin:10px; color:#28a7ff}
		.PictureLeft h3{font-size:14px; height:16px; line-height:30px; font-family:'微软雅黑'; margin:25px 10px 0px; _margin:10px 10px -10px;}
		.PictureLeft h3 span{ display:block; float:left; display:inline;}
		.PictureLeft h3 span.AlbumTitle{width:130px;}
		.PictureLeft h3 span.loveNum{width:60px; font-size:12px; font-family:'宋体'; font-weight:100; color:#c1c1c1; text-align:right;}
		.PictureLeft .UserListLovePic{width:194px; height:auto; margin-top:15px;}
		.PictureLeft .UserListLovePic ul li{ float:left; margin:2px;}
		.PictureLeft .UserListLovePic img{border:0px solid #d3d3d3; padding:1px; width:58px; height:58px;}
		.PictureLeftHeightLine{width:100%; height:15px;}
				
			
	.PictureRight{width:712px; height:auto;  background-color:#F8F8F8; border:1px solid #ECECEC;}
		/*.PictureRight div{border:1px solid #FF0000;}*/
		.PictureRight .DeletePic{width:690px; height:23px; text-align:right; margin:7px 0; position:relative;}
		    .PictureRight .DeletePic .PageNextPrev{width:51px; height:23px; position:absolute; left:49%; top:0px;}
		    .PictureRight .DeletePic .PageNextPrev a{ display:block; width:23px; height:23px; float:left;}
		    .PictureRight .DeletePic .PageNextPrev a.Prev{background:url(/img/PicViewTopPage.png) no-repeat left 0;}
		        .PictureRight .DeletePic .PageNextPrev a.Prev:hover{background:url(/img/PicViewTopPage.png) no-repeat left -23px;}
		        .PictureRight .DeletePic .PageNextPrev a.PrevSelected{background:url(/img/PicViewTopPage.png) no-repeat left -23px;}
		    .PictureRight .DeletePic .PageNextPrev a.Next{background:url(/img/PicViewTopPage.png) no-repeat right -23px; margin-left:5px;}
		        .PictureRight .DeletePic .PageNextPrev a.Next:hover{background:url(/img/PicViewTopPage.png) no-repeat right 0px;}
		        .PictureRight .DeletePic .PageNextPrev a.NextSelected{background:url(/img/PicViewTopPage.png) no-repeat right 0px;}
		.PictureRight .PicturePic{width:670px; height:auto; overflow:hidden; position:relative; text-align:center;}
		    .PictureRight .PicturePic .ImgBox{width:auto; height:auto; display:block; position:relative;}
		    /*.PictureRight .PicturePic .ImgBox .imgScreen{ width:100%; height:100%; background:#fff; position:absolute; left:0px; top:0px; z-index:3; filter:alpha(opacity=20); opacity:0.2; display:none;}*/
		    .PictureRight .PicturePic .ImgBox a.aImg{width:43px; height:43px; display:block; background:url(/img/PicViewPicGlass.png) no-repeat 0 0; position:absolute; left:0px; bottom:0px; z-index:5; display:block;}
		/*.PictureRight .PicturePic .imgCon{width:630px; height:444px;}*/
		.PictureRight .PicturePic img{max-width: 670px; height:auto; width:expression(this.width > 670 ? "670px" : this.width);}
		.PictureRight .PictureMs{width:670px; height:auto; line-height:20px; margin-top:15px;}
		.PictureRight .PictureMs ul li{float:left; font-size:15px; font-family:'微软雅黑'; font-weight:100;}
		.PictureRight .PictureMs .li1{ width:20px; *width:30px; height:20px; padding-top:10px; font-family:"Arial"; font-size:50px; *font-size:30px; text-align:center; margin-right:5px;}
		.PictureRight .PictureMs .li2{ width:auto; height:auto; max-width:625px; *max-width:600px; _width:600px;}
		.PictureRight .PictureMs .li3{ width:20px; *width:30px; height:20px; padding-top:10px; font-family:"Arial"; font-size:50px; *font-size:30px; text-align:center;}
		.PictureRight .PictureMs ul li input{}
		
		.PictureRight .PictureMsTime{width:670px; height:20px; line-height:20px; margin-top:5px; text-align:left;}
		
		.PictureBiaoq{width:670px; height:auto; margin-top:10px; }	
		 
		.PictureBiaoq div{float:left; margin-right:5px; height:auto; line-height:22px;}
		/*.PictureBiaoq .bq a.b{height:22px; font-size:14px; color:#666666; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; border:1px solid #666666; float:left; line-height: 22px; margin: 0 10px 10px 0; overflow: hidden; padding: 0 11px; white-space: nowrap; background-color:#FFFFFF;font-family:'微软雅黑';}*/
		.PictureBiaoq .bq a.b{height:22px; font-size:12px; color:#5d5d5d; background:#e1e1e1; float:left; line-height: 22px; margin: 0 10px 0px 0; padding: 0 5px; white-space: nowrap; font-family:'微软雅黑'; cursor:pointer; position:relative;}
		.PictureBiaoq .bq a.b:hover {background:#28a7ff; color:#FFFFFF; text-decoration: none;}
		.PictureBiaoq .bq a .canDelete{ position:absolute; right:-7px; top:-7px; width:12px; height:12px; background:url(/img/webIcon.png) no-repeat 0 -346px; display:block;}
		.PictureBiaoq #showTagDialogButton{ text-decoration:none;}
		
		
		.PictureRight .PictureTjFx{width:670px; height:25px; margin-top:10px;}
		.collectBtn{width:61px; height:24px; background:url(/img/collectBtn.png) no-repeat center top; border:none; cursor:pointer}
		.PictureRight .PictureTjFx .fa a{ text-decoration:none;}
		.PictureRight .PictureTjFx .fa a:hover{ color:#28a7ff;}
		.PictureRight .PictureTjFx .float_l{ width:380px; height:25px;}
			.PictureRight .PictureTjFx .float_l a{color:#c1c1c1;}
			.PictureRight .PictureTjFx .float_l .AlbumLinkName{color:#333;}
		.PictureRight .PictureTjFx .float_r{ width:233px; height:25px;}
		.PictureRight .PictureTjFx .float_r span{ display:block; float:left;}
		
		.PictureRight .PictureConLine{width:670px; height:2px; margin-top:30px;}
		.PictureRight .PictureBuyLink{width:670px; height:45px; line-height:45px; margin-top:0px;}
		    .PictureRight .PictureBuyLink .float_l{ font-size:12px; color:#5d5d5d; font-family:'微软雅黑';}
			.PictureRight .PictureBuyLink .float_r{height:19px;}
			.PictureRight .PictureBuyLink .float_r .PictureBuyBtn{width:87px; height:22px; background:url(/img/PictureBuyBtn.png) no-repeat 0 0; display:block; margin-top:11px;}
			.PictureRight .PictureBuyLink .float_r .PictureBuyBtn:hover{background:url(/img/PictureBuyBtn.png) no-repeat 0 -23px;}
			
		.PictureRight .PictureDiscus{width:530px; height:122px; margin-top:30px;}
			.PictureRight .PictureDiscus .float_l{margin-top:8px;}
			.PictureRight .PictureDiscus .float_r textarea{width:434px; height:54px; padding:8px;}
			.PictureRight .PictureDiscus .float_r input{width:61px; height:27px; background:url(/img/pinglunBtn.jpg) no-repeat center top; border:none; margin:20px 190px 20px; cursor:pointer}
		.PictureRight .PicturePlist{width:630px; height:auto; margin-top:30px;}
			.PictureRight .PicturePlist ul{padding:25px 0px; height:auto;}
			.PictureRight .PicturePlist ul li{float:left; margin-right:10px; line-height:19px;}
			.PictureRight .PicturePlist ul .li1{width:50px;}
			.PictureRight .PicturePlist ul .li2{width:420px;}
			
			.PictureRight .PicturePlist ul li .ColorC1 a{color:#c1c1c1}
			.PictureRight .PicturePlist ul li .treplay{margin-top:10px;}  /*默认隐藏*/	
			.PictureRight .PicturePlist ul li .treplay textarea{width:322px; height:54px; padding:8px;}
			.PictureRight .PicturePlist ul li .treplay input{width:61px; height:27px; background:url(/img/pinglunBtn.jpg) no-repeat center top; border:none; margin:20px 120px 0px; cursor:pointer}
		
		
		/*编辑图片描述*/
            .editPictureDescCon{width:400px; height:200px; background:#fff; text-align:center;}
                .editPictureDescCon h1{width: 360px;height: 30px;line-height: 30px;font-size: 16px;font-family: '微软雅黑'; padding:10px; text-align:left;}
                .editPictureDescCon div textarea{width:350px; height:80px; padding:5px;}
                .editPictureDescCon .WebSure{ margin-top:5px;}
                .editPictureDescBtn{ font-size:13px; font-family:'宋体'; margin-left:8px; color:#c1c1c1}
                .editPictureDescBtn a{ font-size:13px; font-family:'宋体'; color:#c1c1c1; text-decoration:none;}
                .editPictureDescBtn a:hover{color:#28a7ff}